## libio-socket-portstate-perl 0.03

=== debian/changelog ===
libio-socket-portstate-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Piotr Roszatycki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 20:32:40 +0100

libio-socket-portstate-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:09 +0100

libio-socket-portstate-perl (0.03-1) unstable; urgency=low

  * Initial Release. Closes: #731379.

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 4 Dec 2013 20:43:15 +0100
