=== debian/control ===
Source: libio-socket-portstate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-portstate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-portstate-perl.git
Homepage: https://metacpan.org/release/IO-Socket-PortState

Package: libio-socket-portstate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: IO::Socket::PortState - checking the status of a port
 You can use it to check if a port is open or closed for a given host and
 protocol.
