=== debian/watch ===
version=4
https://metacpan.org/release/IO-Socket-PortState   .*/IO-Socket-PortState-v?@ANY_VERSION@@ARCHIVE_EXT@$
